ch.tutteli.atrium:atrium-api-infix-en_GB-jdk8-android vulnerabilities

JDK 8 specific assertion functions and builders for infix-en_GB-android.

Latest version

0.9.0-alpha2

First published

a year ago

Latest version published

a year ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
ch.tutteli.atrium:atrium-api-infix-en_GB-jdk8-android 0.9.0-alpha2
Latest
Pre-release
11 Jan, 2020 EUPL-1.1
  • 0 C
  • 0 H
  • 0 M
  • 0 L